body {
	margin: 0px;
	padding: 14px 0px 0px 14px;
	background: white;
	background-image: url('./images/head-grad.png');
	background-repeat: repeat-x;
}
h1 {
	font-family: "Calibri";
	font-size: 48px;
	margin: 8px;
}
h2 {
	margin: 0px;
	font-family: "Calibri";
	font-size: 30px;
}
h3 {
	margin: 0px;
	font-family: "Calibri";
	font-size: 20px;
}
p {
	font-family: "Segoe ui";
	font-size: 18px;
}
ul {
	font-family: "Segoe ui";
	font-size: 18px;
}
td {
	font-family: "Segoe ui";
	font-size: 18px;
}
div.title {
	background-color:blue;
}
div.software {
	background-image: url('./images/cm-128.png');
	width: 128px;
	height: 128px;
}
div.content {
	padding:4px 16px;
	border:1px solid #A0A0A0;
	border-radius:10px;
	box-shadow: 0px 0px 16px #888888;
        text-align:left;
	width: 900px;
}
a {
	text-decoration:none;
}
a:link {color:Blue;}
a:visited {color:Blue;}
a:hover {color:Red;}
